Subject: bug#13649: boobytrapped dired-do-async-shell-command question

From: Juri Linkov <[email-masked]>
Date: Sun, 24 Apr 2022 18:44:21 +0300

> I've now added help (on `C-h') on these prompts, which should hopefully
> help people figure this out better.  Because I don't think there's any
> way to explain it on one single prompt line.

I see that you added help using `help-form'.  Is it displayed only
when yes-or-no-p is customized to use short answers with y-or-n-p?
So by default users won't see help?